<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css" integrity="sha512-MV7K8+y+gLIBoVD59lQIYicR65iaqukzvf/nwasF0nqhPay5w/9lJmVM2hMDcnK1OnMGCdVK+iQrJ7lzPJQd1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Marlon-Cloud Hosting</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/utilities.css">
</head>
<body>
    <!-- NavBar -->
    <div class="navbar">
        <div class="container flex">
            <h1 class="logo">Marzone.</h1>
            <nav>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="features.html">Features</a></li>
                    <li><a href="docs.html">Docs</a></li>
                </ul>
            </nav>
        </div>
    </div>

    <!-- Head -->
    <section class="docs-head bg-primary py-3">
        <div class="container grid">
            <div>
                <h1 class="xl">Documentation</h1>
                <p class="lead">Learn how to work with Marzone platform.</p>
            </div>
            <img src="img/docs.png" alt="docs">
        </div>
    </section>

   <!-- Docs Main -->
    <section class="docs-main my-4">
        <div class="container grid">
            <div class="card bg-light p-3">
                <h3 class="my-2">Essentials</h3>
                <nav>
                    <ul>
                        <li><a href="#" class="text-primary">Introduction</a></li>
                        <li><a href="#">About Marzone</a></li>
                        <li><a href="#">Installation</a></li>
                    </ul>
                </nav>

                <h3 class="my-2">Deployment</h3>
                <nav>
                    <ul>
                        <li><a href="#">Setting up a container</a></li>
                        <li><a href="#">Using the CLI</a></li>
                        <li><a href="#">Managing resources</a></li>
                        <li><a href="#">Upgrade & downgrade</a></li>
                    </ul>
                </nav>
            </div>

            <div class="card">
                <h2>Introduction</h2>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Voluptate maxime, laboriosam impedit eum excepturi cupiditate animi ratione obcaecati blanditiis nihil ab ex dolores, necessitatibus ducimus cumque eos! At, suscipit incidunt.</p>
                <div class="alert alert-success">
                    <i class="fas fa-info">
                        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Velit, atque?
                    </i>
                </div>
                <h3>Lorem, ipsum dolor.</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consectetur pariatur incidunt voluptates soluta veniam architecto temporibus! Repellat ducimus voluptatem incidunt.</p>
                <a href="#" class="btn btn-primary">Install CLI</a>
                <h3>Requirements</h3>
                <ul>
                    <li>Windows 10, Mac OSX, Linux</li>
                    <li>Node.js v12 or higher</li>
                </ul>

                <h3>Install</h3>
                <p>Mac (Homebrew)</p>
                <pre><code>$ brew install Marzone-cli</code></pre>
                <p>NPM</p>
                <pre><code>$ NPM install Marzone-cli</code></pre>
                <p>Yarn</p>
                <pre><code>$ Yarn install Marzone-cli</code></pre>
            </div>
        </div>
    </section>

    <!-- Footer -->
    <footer class="footer bg-dark py-5">
        <div class="container grid grid-3">
            <div>
                <h1>Marzone</h1>
                <p>Copyright &copy; 2020</p>
            </div>

            <nav>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="features.html">Features</a></li>
                    <li><a href="docs.html">Docs</a></li>
                </ul>
            </nav>

            <div class="social">
                <a href="#"><i class="fab fa-github fa-2x"></i></a>
                <a href="#"><i class="fab fa-facebook fa-2x"></i></a>
                <a href="#"><i class="fab fa-instagram fa-2x"></i></a>
                <a href="#"><i class="fab fa-twitter fa-2x"></i></a>
            </div>
        </div>
    </footer>
</body>
</html>